Community
Showing results for 
Search instead for 
Do you mean 
Reply

Database conversion 6.0 to 10.0 problem

New Member
Posts: 1
Country:

Database conversion 6.0 to 10.0 problem

The conversion begins - goes for awhile stops and says the database conversion teminated because of an error.  Details gives me the following:  "An exception occurred changing the schema.  Your previous version of ACT! database cannot be converted.  See the Start Here guide for more information.  Timeout expired.  The timeout period elapsed prior to completion of the operation or the server is not responding."  Is there anyone who can explain this to me.  Don't know where to find the START HERE GUIDE?

Platinum Elite Contributor
Posts: 6,652
Country: USA

Re: Database conversion 6.0 to 10.0 problem

You have problems with your ACT! 6 database that need to be resolved. If you have not done so, do a compress and reindex on you database. If that does not help, you may need have the database repaired. Here is a link for the ACT! 6 database repair services. http://www.act.com/support/databaseservices/databaserepair/
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129